## org.gjt.sp.jedit.textarea
Interface ScrollListener

All Superinterfaces:
  java.util.EventListener

    public interface ScrollListener

extends java.util.EventListener

A scroll listener will be notified when the text area is scrolled, either horizontally or vertically.

Since:
  jEdit 3.2pre2

Method Summary
`void` `scrolledHorizontally(TextArea textArea)`
`void` `scrolledVertically(TextArea textArea)`

Method Detail

### scrolledVertically

    void scrolledVertically(TextArea textArea)

### scrolledHorizontally

    void scrolledHorizontally(TextArea textArea)